Subject: Re: Payroll
From: Ashish Dabral <[email-masked]>
To: Paul Frisco <[email-masked]>
Date: Mon, 10 Oct 2016 18:52:19 +0530 (IST)

Hi Paul, 

I have updated Luca's hours in Mindbody, Will we pay him right now or we will adjust on next paycheck? 

Regards 
Ashish Dabral 

From: "Paul Frisco" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, October 10, 2016 6:40:55 PM 
Subject: Fwd: Payroll 

Hey Ashish, 
Can we review Luca's hours he listed and update in the system? 

Thanks, 
Paul 

Paul Frisco 
General Manager 
Asanda Aveda Spa Lounge 
120 E. 56th Street, Floor 2. New York, NY. 
o 347.325.9252 
m 508.280.8426 

---------- Forwarded message ---------- 
From: Luca Burnett < [email-masked] > 
Date: Sun, Oct 9, 2016 at 3:44 PM 
Subject: Re: Payroll 
To: Paul Frisco < [email-masked] > 

Friday the 30th I worked from 1-9:30 
Saturday the 1st i worked from 1:55 - 8:45 

On Sun, Oct 9, 2016 at 7:07 AM, Paul Frisco < [email-masked] > wrote: 

Hey Luca, 
I have added Ashish to this email thread. Can you please let us know the days that were wrong and what the hours should have been instead? 

Best, 
Paul 

Paul Frisco 
General Manager 
Asanda Aveda Spa Lounge 
120 E. 56th Street, Floor 2. New York, NY. 
o 347.325.9252 
m 508.280.8426 

On Sat, Oct 8, 2016 at 5:03 PM, Luca Burnett < [email-masked] > wrote: 

BQ_BEGIN

Hey Paul! 
Would you be able to get in touch with me asap about payroll? There are a couple days that are not correct and that day never got added in. 
Thank you 
Luca 

BQ_END